# KamiApiJdCookieV1CookieHistoryReq

## Properties

| Name           | Type       | Description  | Notes                             |
| -------------- | ---------- | ------------ | --------------------------------- |
| **cookieId**   | **string** | Cookie ID    | [default to undefined]            |
| **page**       | **number** | 页码         | [optional] [default to 1]         |
| **size**       | **number** | 每页大小     | [optional] [default to 20]        |
| **changeType** | **string** | 变更类型筛选 | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiJdCookieV1CookieHistoryReq } from './api';

const instance: KamiApiJdCookieV1CookieHistoryReq = {
  cookieId,
  page,
  size,
  changeType
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
